﻿@charset "utf-8";
/* CSS Document */


*{margin: 0; padding: 0;}
@font-face{font-family: Arial,Helvetica,sans-serif,"宋体";font-style:normal;font-weight:normal;src:url(/images/font.eot);}
body{podding:0;margin:0;background:#fff url(/images/top_bg.jpg) repeat-x top left;font:12px Arial,Helvetica,sans-serif,"宋体";color:#666;/*-moz-user-select:none;*/}
img{border:0px;}
a,a:hover{text-decoration:none;}




.clear{clear:both;}
sup{font-size:6px;font-family:Arial;color:#000;}
.supe{font-size:8px;font-family:Arial;}

.ca{color:#1C86EE;}.cb{color:#1874CD;}.cc{color:#104E8B;}.cd{color:#1E90FF;}.ce{color:#00B2EE;}.cf{color:#00BFFF;}.cg{color:#009ACD;}.ch{color:#36648B;}.ci{color:#708090;}.cj{color:#6CA6CD;}.ck{color:#B2DFEE;}.cl{color:#7A67EE;}.cm{color:#e55f00;}.black{color:#00;}.c6{color:#666;}.cbc{color:#000;}

.header{padding:0;margin:0 auto;width:1003px;height:362px;/*85+277*/}
.headeo{padding:0;margin:0 auto;width:1003px;height:289px;/*85+277*/}
	.top{height:85px; position:relative;}
	.logo{float:left;width:221px;height:60px;margin:18px 0 0 0;background:url(/images/logo.jpg) no-repeat;text-indent:-999px;}
		.logo a{ display:block;width:221px;height:60px !important;}
	.banner{width:1004px;height:277px; z-index:-99px;}
	.oimg,.oimga,.oimgw,.oimgs,.oimgc,.oimgp,.oimgss,.oimgcs,.oimgct,.oimgcp{width:1003px;height:204px;}
	.oimga{background:url(/images/aboutusi.jpg) -1px 0 no-repeat;}
	.oimgw{background:url(/images/why_choose_focusuni.jpg) -1px 0 no-repeat;}
		.oimg div,.oimga div,.oimgw div,.oimgs div,.oimgc div,.oimgp div,.oimgss div,.oimgcs div,.oimgct div,.oimgcp div{padding:95px 12px 12px 12px;text-align:bottom;color:#fff;}
		.oimg h3,.oimga h3,.oimgw h3,.oimgs h3,.oimgc h3,.oimgp h3,.oimgss h3,.oimgcs h3,.oimgct h3,.oimgcp h3{font-size:18px;padding:5px 0;margin:0;}
		.oimg p,.oimga p,.oimgw p,.oimgs p,.oimgc p,.oimgp p,.oimgss p,.oimgcs p,.oimgct p,.oimgcp p{font-size:14px;padding:3px 0;margin:0;word-wrap: break-word;white-space: normal;word-break: break-all;width:245px;}
	.oimgs{background:url(/images/successful_casesi.jpg) -1px 0 no-repeat;}
	.oimgc{background:url(/images/career_planningi.jpg) -1px 0 no-repeat;}
	.oimgp{background:url(/images/producti.jpg) -1px 0 no-repeat;}
	.oimgss{background:url(/images/system_solutionsi.jpg) -1px 0 no-repeat;}
	.oimgcs{background:url(/images/contactusi.jpg) -1px 0 no-repeat;}
	.oimgct{background:url(/images/core_technologyi.jpg) -1px 0 no-repeat;}
	.oimgcp{background:url(/images/copyrighti.jpg) -1px 0 no-repeat;}
	
	.lang{float:right;width:272px;behavior:url(/images/csshover2.htc);margin:10px 0 16px 0;}
		.lang ul{list-style:none;padding:0;margin:0;}
		.lang ul li{float:left;padding:3px 5px;margin:0;}
		.lang li#cn a {background-position:0px 1px;}
		.lang li#uk a {background-position:0px -207px;}
		.lang li#fr a {background-position:0px -51px;}
		.lang li#de a {background-position:0px -77px;}
		.lang li#ae a {background-position:0px -27px;}
		.lang li a{font:normal 12px/18px Arial,Helvetica,sans-serif,"宋体" !important;padding-left:22px;color:#666;background:transparent url(/images/lang.png) no-repeat;}
		.lang li a:hover{color:#666;}

	.topt{float:left;width:782px;}
	.nav{float:left;width:555px;height:17px;margin:8px 30px 0 30px;/*margin:56px 50px 0 50px;*/}
		.nav ol{list-style:none;padding:0;margin:0;}
		.nav ol li{float:left;padding:0 20px;background:url(/images/n_bg.gif) right no-repeat;}
		.nav ol .list{background:none;}
			.nav ol li img{padding-top:3px;}
			.nav ol li span{text-indent:-999px;display:none;}
		.hm,.hm:hover,.au,.au:hover,.po,.po:hover,.ss,.ss:hover,.ct,.ct:hover,.cu,.cu:hover,.onh,.ona,.onp,.ons,.ont,.onu{display:block;height:14px;background:url(/images/nav.jpg) no-repeat;overflow:hidden;}
		.hm{width:28px;background-position:0 0px;}
		.hm:hover,.onh{width:28px;background-position:0 -14px;}
		.au{width:57px;background-position:-68px 0px;}
		.au:hover,.ona{width:57px;background-position:-68px -14px;}
		.po{width:55px;background-position:-165px 0px;}
		.po:hover,.onp{width:55px;background-position:-165px -14px;}
		.ss{width:56px;background-position:-263px 0px;}
		.ss:hover,.ons{width:56px;background-position:-263px -14px;}
		.ct{width:56px;background-position:-359px 0px;}
		.ct:hover,.ont{width:56px;background-position:-359px -14px;}
		.cu{width:57px;background-position:-456px 0px;}
		.cu:hover,.onu{width:57px;background-position:-456px -14px;}
		.topi{display:block;float:right;list-style:none;padding:0;margin:0;}
			.topi li{float:left;padding:0 3px;margin:0 0 0 1px;}



.container{padding:12px 0 0 0;margin:0 auto;width:1001px;height:100%;background:url(/images/c_bg.gif) top repeat-y;border-bottom:1px solid #D5D6D8;text-align:justify;text-justify:inter-ideograph;}
	.sr{background:url(/images/social_responsibility.jpg) 241px bottom no-repeat;}
	.aboutus{width:1001px;height:197px;background:url(/images/about_bg.jpg) 671px 0px no-repeat;padding:0 0 8px 0;}
	.abti{padding:10px 16px 16px 16px;}
	.abco{width:638px;padding:0 16px 15px 16px;}
	.abco p{padding:8px 0;margin:0;}

	.products{width:1001px;overflow:hidden;}
		.pr{margin-right:3px;}
		.prolisto{float:left;width:300px;height:220px;border:1px solid #D5D6D8;border-bottom:none;padding:15px;margin-top:6px;display:inherit;overflow:hidden;}
		.prolistt{float:left;width:299px;height:220px;border:1px solid #D5D6D8;border-bottom:none;padding:21px 15px 15px 15px;display:inherit;overflow:hidden;}
		
			.prolisto img,.prolistt img{float:left;padding:0 8px 3px 0;margin:0;}
			.prolisto h2,.prolistt h2{font:bold 14px Arial,Helvetica,sans-serif,"宋体";color:#2C53AE;padding:0 !important;margin:0 !important;}
				.prolisto h2 a,.prolisto h2 a:hover,.prolistt h2 a,.prolistt h2 a:hover{color:#2C53AE;}
			.prolisto p,.prolistt p{padding:5px 0;margin:0;line-height:16px;}
			.pinfo{width:300px;height:21px;padding-top:12px;}
				.pinfo img{float:right !important;padding:0 !important;margin:0;text-align:right !important;}


	.oc{padding:10px 0 0 0;}
		.ocl{float:left;width:219px;padding:0 30px 15px 22px;}
			.oclti{margin:0 0 8px 12px;}
			.ocl ul,.onav{list-style-type:none;list-style:none;padding:0 0 25px 0 !important;margin:0 !important;background:url(/images/onav_bt.jpg) left bottom no-repeat;}
				.onav li{padding:0;margin:0 0 8px 0;}
				.onav a{width:199px;height:20px;display:block;background:url(/images/onav_line.gif) 10px 8px no-repeat;padding:0 0 0 20px;font:14px/20px Arial,Helvetica,sans-serif,"宋体";color:#000;}
				.onav a:hover,.onav .on{width:199px;height:20px;display:block;background:url(/images/onav_bg.gif) left top no-repeat;padding:0 0 0 20px;color:#fff;}
		
		.ocr{float:left;width:700px; overflow:hidden;padding:0 0 30px 0;}
			.octi{padding:0 0 8px 0;margin:0 0 10px;border-bottom:1px solid #F4F5F7;}
				.cti{float:left;}
			.occ{line-height:20px;}
				.occ strong{color:#555;}
				.occ h4{font: bold 13px/20px Arial,Helvetica,sans-serif,"宋体";color:#000;padding:0;margin:0;}
				.pl15{padding:2px 0 15px 15px;}
			.ocp{text-indent:2em;}
			.ocul{list-style:disc;padding:5px 0 8px 25px !important;margin:0 !important;}
				.ocul li{padding:0 !important;margin:0 !important;}
			.home{margin:3px 0 0 0;text-align:right;color:#C5AD25;}
				.home a,.home a:hover{color:#C5AD25;}
			.oh{padding:0 0 0 13px;background:url(/images/home.gif) left 2px no-repeat;}
			.oli{padding:8px 0;}
			.ptop{padding-top:22px !important;}
		.cri{float:right;padding:0 0 0 8px;}
		.crl{float:left;padding:0 8px 0 0;}
		.crc{display: block;padding:0;margin:0 auto;/*width:545px;*/}
		.pbg{width:700px;background-color:#F5F8FA;/*-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;*/}
		.olabc{list-style:upper-latin !important;padding:2px 32px;margin:0 auto;}
		.cot{padding-top:5px;}
		.pdf{padding:3px 0 3px 20px;margin:8px 0 0 0;background:url(/images/pdf.gif) 0 2px no-repeat;}
			.pdf a{color:#3177cd;}


.pro_list{padding:10px 3px;}
	.proco{float:left;width:580px;color:#999;}
		.proco h3{padding:0 0 5px 0;margin:0;font:bold 12px/14px Arial,Helvetica,sans-serif,"宋体";}
			.proco h3 a,.proco h3 a:hover{color:#4A99DB;}
		.proco p{padding:0;margin:0;line-height:16px !important;}

#proimg{float:left;padding:0 12px 5px 0;overflow:hidden; width:98px; height:69px;position:relative;behavior:url(/images/csshover2.htc);display:inherit;}
.imgon {background:transparent none repeat scroll 0 0;display:block;height:100%;left:0;overflow:hidden;position:absolute;top:0;width:100%;}
.imgon img{background:transparent none repeat scroll 0 0;}

	.prooti{padding:2px;margin:12px 0 8px 0;font: bold 14px Arial,Helvetica,sans-serif,"宋体";color:#000;border-bottom:1px solid #F4F5F7;}
	.promlist{float:left;width:110px;margin:4px 73px 8px 8px;display:inherit; overflow:hidden;}
		.promlist h3{display:block;width:98px;padding:0 !important;margin:0 12px 0 0 !important;font:normal 12px Arial,Helvetica,sans-serif,"宋体" !important;color:#4A99DB;}
			.promlist h3 a,.promlist h3 a:hover{color:#4A99DB;}
		.pmll{margin:4px 0 8px 9px !important;display:inherit;}
	.promo{float:left;width:90px;padding:18px 0 0 0;}

/*	.promlist{float:left;width:220px;margin:8px 19px 11px 0;}
		.prmll{margin:8px 0 11px 0 !important;}
	.promo{float:left;width:90px;padding:18px 0 0 0;}
		.promo h3{padding:0 0 5px 0 !important;margin:0 !important;font: normal 12px Arial,Helvetica,sans-serif,"宋体" !important;color:#4A99DB;}
			.promo h3 a,.promo h3 a:hover{color:#4A99DB;}
*/





img.png {background-image: expression(this.runtimeStyle.backgroundImage = "none",this.runtimeStyle.filter = "progid:DxImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",this.src = "/images/1.gif")} 

.cpa{background:url(/images/career_planning.jpg) right top no-repeat;}


/*-------------table Beign------------------*/
.occ th{
	background-color:#8CA2B9;
	color:#fff;
	text-align:center;font:bold 12px/28px Arial,Helvetica,sans-serif,"宋体";
}
.xtd{background-color:#CBD6E0;}
.occ table{border-collapse: collapse;border: 1px solid #f3f3f3;
/*background-color: #cccccc;*/             /*//设置表格背景色*/}
.occ td,.occ th{border-right: 1px solid #f3f3f3;border-bottom: 1px solid #f3f3f3; text-align:center;}
.tct{clear:both;margin-top:8px;}
.tct td{text-align:center;}
.tct a{color:#3A6492;}
.tct a:hover{color:#6D8AA7;}
.nob{border:0px !important;}
.nob td,.nob th{border:0px !important;}
/*--------------table End-----------------*/

.ml{float:left;}
.mapr{float:right;}
.mapr{padding:0;}

.footer{clear:both;width:997px;padding:15px 0 10px 5px;margin:0 auto;}
	.footer ul{list-style:none;padding:2px 0;margin:0;}
	.footer ul li{float:left;margin:0 8px 0 0;padding:0;}
	.footer p{padding:2px 0;margin:0;}
	.fl{float:left;width:700px;}
		.bnav a,.bnav a:hover{color:#999;}
		.copy{clear:both;}
			.copy a,.copy a:hover{color:#666;}
		.link a,.link a:hover{color:#666;}
	.fr{float:right;width:161px;padding:10px 0 0 0 !important;margin:6px 0 0 0 !important;}
		.fr li{float:left;margin:0 0 0 4px !important;padding:0;}
		.wz img{margin-top:5px;}

/*--------------slide End-----------------*/
#boxhdp{ width: 1004px; height: 277px;margin: 0;padding:0;overflow: hidden; position: relative;}
#boxhdp li, #boxhdp a{list-style: none;}
#img>li{position: relative;width: 100%; height: 100%; float: left; text-align: center; display: none;}
#img>.current{display: block;}
#li{position: absolute;
    left: 50%;
    bottom: 15px;
    margin-left: -35px;}
#li>li{ width: 10px;height: 10px; background-color: #ccc; border-radius: 50%; margin-right: 5px; float: left; cursor: pointer;}
#li>.on{ background-color: #f50;}
#an{ display: none;}
#an a{
	position: absolute;
	top: 50%;
	margin-top: -20px;
	width: 40px;
	height: 40px;
	background-color: rgba(0,0,0,.3);
	text-align: center;
	line-height: 40px;
	color: #fff;
	font-family: "宋体";
	font-weight: 600;
	font-size: 1.2em;
}
#an a:hover{
	background-color: rgba(0,0,0,.8);
}
#an .an-a2{ right: 0;}
/*--------------slide End-----------------*/

#count{padding:0px; margin:0px; line-height:0px; font-size:0px;display:none;}
#count img{width:0; height:0;border:none;}